Subject: [nwcrg] WGLC on FECFRAME sliding window extensions and RLC FEC

From: Wesley Eddy <[email-masked]>
Date: Tue, 17 Apr 2018 00:30:50 -0400

(on behalf of all three TSVWG chairs)

This email is to start a TSVWG working group last call on the sliding 
window FECFRAME extensions, and random linear code FEC scheme drafts:

(1) https://datatracker.ietf.org/doc/draft-ietf-tsvwg-fecframe-ext/

(2) https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rlc-fec-scheme/

We would like to collect any comments within 3 weeks (until around May 
8).  We believe all of the comments raised in the past have been 
addressed, and that these are ready to go for Proposed Standard.

I'm cross-posting this to the Network Coding RG, since there are some 
experts that may not be on TSVWG, but we'd like any comments to go to 
the TSVWG list please.

Thanks in advance.